IF NOT EXISTS(SELECT * FROM	INFORMATION_SCHEMA.COLUMNS	WHERE TABLE_NAME='EST_PROD_ENT_GRP_ECON' AND COLUMN_NAME='DT_ENTRADA')
BEGIN
ALTER TABLE dbo.EST_PROD_ENT_GRP_ECON ADD
	DT_ENTRADA datetime NULL
END
go
UPDATE
	EST_PROD_ENT_GRP_ECON
SET 
	DT_ENTRADA='2017-01-01'
WHERE
	DT_ENTRADA IS NULL 